font-family: 'Nunito Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Roboto Mono', monospace;

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Nunito Sans', sans-serif;

}

html {
	overflow-x: hidden;
}

.banner {
	/*background-color: #FBD293;*/
	background: linear-gradient(rgba(20, 20, 20, 0.377),rgba(12, 12, 12, 0.7)),url("../images/bcbc.jpg");
	background-color: linear-gradient rgba(8, 8, 8, 0.596);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100vh;
	position: relative;
	overflow-x: hidden;
}

.box {
	/* border: 5px solid #fff; */
	text-align: center;
	font-family: 'Roboto Mono', monospace;
	font-weight: bolder;
	width: 600px;
	padding: 60px;
	color: white;
	position: absolute;
	top:45%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.hi {
	
	-webkit-animation-delay: 0.2s;
	
}

.iam {
	-webkit-animation-delay: 1s;

}

.cath {
	-webkit-animation-delay: 1s;
}
.nak {
	-webkit-animation-delay: 2.3s;
}

.webd {
	-webkit-animation-delay: 2.3s;
	color: #ac2473;
	text-shadow: 2px 2px solid white;
}

#dev {
	color: #1221f3;
}
.nav-link {
	color: #ac2473;
	
}

.bg-transparent.scrolled {
	background: #262626 !important;  

}

nav{
	margin: 0;
	padding: 0;
}

.cm {
	color: #efefef;
	border-bottom: 2px;
}

#wel {
	padding-left: 23%;
}


#backtotop {
	position: fixed;
	bottom: 5%;
	right: 5%;
	color: #ac2473;
	font-size: 20px;
	z-index: 10;
}
.image-container {
	width: 75%;
	margin-bottom: 25%;
	margin: auto;
	
}

.image-container img {
	object-fit: cover;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	margin-top: 5%;
	padding: auto;
	margin-left: 35%;
	margin-bottom: 2%;
	display: block;
		
}

#myprofile {
	height: 100vh;
	padding-top: 5%;
	margin-left: 0;
	margin-bottom: 0;	
	background-color: #efefef;
}
.nav-item {
	color: #ac2473;
    
}

.navbar-toggler {
	background: #ac2473;

}

.tech {
	padding-top: 3%;
}

.pro {	
	
	padding-bottom: 2%;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	margin-left: 0;
}
.pro::after {
	content: '';
    background: #ac2473;
	display: block;
	height: 3px;
	width: 100px;
	

}


#contentabout {
	padding-top: 30px;
}

/* #resume {
	padding-left: 5px;
} */

.techno {
	padding-bottom: 10%;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	
}
.techno::after {
	content: '';
	background: #a7668c;
	display: block;
	height: 3px;
	width: 170px;
	

}

.technologies-icon {
	width: 65px;
	height: 65px;
}
.technologies-icon2 {
	width: 65px;
	height: 50px;
}
#projects {
	background: linear-gradient(rgba(0, 0, 0, 0.808),rgba(0, 0, 0, 0.822)),url("../images/bc2.jpg");
	background-color: linear-gradient rgba(0, 0, 0, 0.856);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 115vh;
	position: relative;
	padding-top: 20px;

}

#projects h1 {
	text-align: center;
	color: #ebe1e7 !important;
	padding-top: 2%;
	font-family: 'Roboto Mono', monospace;
}
#projects h1::after {
	content: '';
	background:#ac2473;
	display: block;
	height: 3px;
	width: 100px;
	margin: 10px auto 5px;	
}

.project {
	width: 600px;
	height: 350px;
	margin-right: 0;
}

.projects-item-pic {
	width: 500px;
	height: 250px;
	z-index: 2;
}


.bc2 {
	margin: 0;

}

.cntct {
	padding-top: 10px; 
	padding-bottom: 10px;

}

.held {
	background-color: rgba(212, 8, 144, 0.719);
	width: 100%;
	height: 40%;
	padding-top: 15px;
	font-size: 50px;
	z-index: 1;

}

.held:hover {
	color:#ac2473;
}


.projects-heading {
	font-family: 'Raleway', sans-serif;
	color: rgb(241, 222, 222);
	padding-bottom: 10px;
}
.projects-heading::after {
	content: '';
	background: #ac2473;
	display: block;
	height: 3px;
	width: 110px;
	margin: 5px auto 5px;

}


.project-holder {
	position: relative;
}
.project-holder:hover .projects-item-pic {
  opacity: 1;
}

.project-holder:hover .held {
  opacity: 1;
  color: white;
}


.projects-item-pic{
opacity: 1;
display: block;
width: 100%;
height: 300px;
transition: .5s ease;
backface-visibility: hidden;
overflow-x: hidden;
box-shadow: 4px 4px 8px 0 rgba(238, 20, 173, 0.466), 0 6px 20px 0 rgba(238, 20, 173, 0.466);
}


.held {
transition: .5s ease;
opacity: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
}

.held-text {
	margin-bottom
}

.projects-btn {
	background-color: #262626;
	color: #ac2473;
	margin: 5px 25px;
	font-size: 16px;
}

.projects-btn:hover{
	color:#ac2473;

}

.offset-lg-3 {
   margin-top: 20px;
   margin-left: 30%;
}

#contact {
	background: #efefef;
	height: 90vh;
}

#contact h1 {
	text-align: center;
	padding-top: 3%;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}

#contact h1::after {
	content: '';
	background:#ac2473;
	display: block;
	height: 3px;
	width: 170px;
	margin: 10px auto 5px;

}

.con {
	padding-left: 10%;
}

.con h6{
	padding-top: 25px;
	color: #ac2473;
}

.con p {
	padding-top: 10px;
	margin: 0;
}

.pp {
	margin: 0;
	padding-top: 0;
	padding-bottom: 15px;
}

.social-media a {
	padding-left: 0;
	padding-right: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #ac2473;
}

.ad {
	padding-top: 40px;
}

.bc3 {
	padding-bottom: 0;
}

.form {
	padding-right: 10%;
	padding-bottom: 5%;
}
.form-group {
	padding: 0;
	margin: 0;
}

#sub {
	background: #ac2473;
	color: white;
}



.footer {
	background-color: #262626;
	color: #ac2473;
	padding-bottom: 0;

}
@media only screen and (max-width: 372px){

.offset-lg-3 {
	margin-left: 0;
}

.box {
	/* border: 5px solid #fff; */
	text-align: center;
	font-family: 'Roboto Mono', monospace;
	font-weight: bolder;
	width: 300px;
	padding: 30px;
	color: white;
	position: absolute;
	top:45%;
	left: 50%;
	transform: translate(-50%,-50%);
}


#myprofile {
	height: 220vh;
	padding-top: 5%;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 3%;
	background-color: #efefef;
}

#projects {
	height: 200vh;
}

#contact {
	height: 180vh;
	}
.con {
	width: 100%;
}


/* .col-6 {
	padding-left: 10px;
	justify-content: center;
	width: 300px;
	animation: slideInUp; */
	

.image-container img {
	margin-left: 15%;
}

#wel {
	text-align: center;
	padding-left: 0;
}

.nav-item {
	color: white;
    
}
.navbar-toggler {
	margin-left: auto;
}

html {
	overflow-x: hidden;
}
}

/* tablet view */
@media only screen and (min-width: 400px) and (max-width: 750px){
	html {
		overflow-x: hidden;
	}

	.pro {
		padding-right: 0;

	}
	#wel {
		text-align: center;
		padding-left: 0;
	}

		

	.image-container img {
		margin-left: 20%;
	}


	#myprofile {
		height: 180vh;
		padding-top: 5%;
		margin-left: 0;
		margin-bottom: 0;
		padding-left: 3%;
		background-color: #efefef;
	}
	
	#projects {
		height: 160vh;
	}
	
	#contact {
		height: 150vh;
		}
	.con {
		width: 100%;
	}

	.offset-lg-3 {		
		margin-left: 0;
	}
	.form {
		margin-top: 20px;
	}
	.con {
		text-align: center;
	}

	.footer {
		margin-top: -30px;
		height: 150px;
		font-size: 15px;
		padding-top: 0;
		padding-bottom:0;

	}
	.navbar-toggler {
		margin-left: auto;
	}

	
}

@media only screen and (min-width: 750px){

	.navbar-toggler {
		display: none;
	}



	
	
}

@media (min-width: 992px) {
	


}


















